HP PSC 1210 All-in-One Driver Unspecified Vulnerability

Bugtraq ID: 16583
Class: Unknown
CVE:
Remote: No
Local: Yes
Published: Jan 09 2006 12:00AM
Updated: Feb 10 2006 11:13PM
Credit: Reported by the vendor.
Vulnerable: HP PSC 1210 All-in-One 0
Not Vulnerable: HP PSC 1210 All-in-One 1.0.6


 

Privacy Statement
Copyright 2010, SecurityFocus